Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157749 - nautilus crashes when opening some properties of a file.
Summary: nautilus crashes when opening some properties of a file.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-14 14:56 UTC by Thilo Pfennig
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: nautilus-2.10.0-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-12-16 15:15:23 UTC


Attachments (Terms of Use)

Description Thilo Pfennig 2005-05-14 14:56:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050509 Fedora/1.0.3-5 Firefox/1.0.3

Description of problem:
I have experienced crashes when opening the properties window for some files in some directories.

Version-Release number of selected component (if applicable):
nautilus-2.10.0-4

How reproducible:
Always

Steps to Reproduce:
1. unpack a zip archive
2. open the properties for one file

  

Actual Results:  nautilus crashes

Expected Results:  open property window

Additional info:

Nautilus does not have problems with specific file types, but if he crashes on one file he seems to crash on this file every time.

Comment 1 Thilo Pfennig 2005-12-16 15:15:23 UTC
Do not have that any more


Note You need to log in before you can comment on or make changes to this bug.